Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 618769 - gdm and display unstable with ATI FirePro V3700 graphics card
gdm and display unstable with ATI FirePro V3700 graphics card
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-27 13:10 EDT by Warren Jasper
Modified: 2018-04-11 13:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-29 09:05:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
system log (750.27 KB, text/plain)
2010-07-28 09:44 EDT, Warren Jasper
no flags Details
Xorg.0.log (91.73 KB, text/plain)
2010-07-28 09:45 EDT, Warren Jasper
no flags Details
Xorg.9.log (36.57 KB, text/plain)
2010-07-28 09:46 EDT, Warren Jasper
no flags Details

  None (edit)
Description Warren Jasper 2010-07-27 13:10:21 EDT
Description of problem:
After a fresh install of Fedora 13 on a I7 computer with a
ATI FirePro V3700 Graphics card, the card failed to sync up with the monitor
(Samsung SyncMaster 19")


Version-Release number of selected component (if applicable):


How reproducible:
always


Steps to Reproduce:
1. Boot system
2.
3.
  
Actual results:
Display blinks as the X is trying to sync up with the card.

Expected results:


Additional info:
I added nomodeset to the kernel parameters, and the problem went away.
Comment 1 Matěj Cepl 2010-07-27 17:30:23 EDT
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please add drm.debug=0x04 to the kernel command line, restart computer, and attach

* your X server config file (/etc/X11/xorg.conf, if available),
* X server log file (/var/log/Xorg.*.log)
* output of the dmesg command, and
* system log (/var/log/messages)

to the bug report as individual uncompressed file attachments using the bugzilla file attachment link above.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Warren Jasper 2010-07-28 09:44:27 EDT
Created attachment 435011 [details]
system log
Comment 3 Warren Jasper 2010-07-28 09:45:07 EDT
Created attachment 435013 [details]
Xorg.0.log
Comment 4 Warren Jasper 2010-07-28 09:46:07 EDT
Created attachment 435014 [details]
Xorg.9.log

No file /etc/X11/xorg.conf  created on system.
Comment 5 Warren Jasper 2010-07-28 09:48:56 EDT
The problem does not occur any more.  I removed nomodeset from the kernel
command line, and the X comes up correctly.  The only time it did not was
after I did a fresh install, and the monitor was blinking trying to sync
the video card with the monitor.  Now it does not happen.
I'm at a loss to explain.
Comment 6 Matěj Cepl 2010-07-29 09:05:53 EDT
Let's close it for now and hope that it was just some installation quirk. Please, reopen with new versions of files if it happens again.

Note You need to log in before you can comment on or make changes to this bug.